﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="BCrypt" version="1.0.0.0" targetFramework="net472" />
  <package id="BCrypt.Net-Next" version="4.0.3" targetFramework="net472" />
  <package id="EntityFramework" version="6.4.4" targetFramework="net472" />
  <package id="Microsoft.ReportingServices.ReportViewerControl.Winforms" version="150.1537.0" targetFramework="net472" />
  <package id="Microsoft.SqlServer.Types" version="14.0.314.76" targetFramework="net472" />
  <package id="System.Buffers" version="4.5.1" targetFramework="net472" />
  <package id="System.Memory" version="4.5.4" targetFramework="net472" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="net472" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.5.3" targetFramework="net472" />
</packages>